Patch Needed for RSDLite 4.8?


Last Updated:

  1. antnyh

    antnyh Well-Known Member This Topic's Starter

    Joined:
    Aug 6, 2010
    Messages:
    198
    Likes Received:
    26
    Please help me understand if I need to patch the .ini file for the new 4.8. I do not see a .ini file in a folder that I need to replace. I see a PST_INI Excel file. I've done everything except flash a sbf. Any and all help would be appreciated. BTW I am running the leaked 2.3.15 with APEX HF2 and NexTheme. Like to go back to a stock release and reap the benefits of the kernel and baseband. Thanks everyone!!
     

    Advertisement
  2. eraursls1984

    eraursls1984 Well-Known Member

    Joined:
    Sep 7, 2010
    Messages:
    800
    Likes Received:
    76
    4.8 doesn't need a patch
     
    antnyh likes this.
  3. droid_freak

    droid_freak Well-Known Member

    Joined:
    Mar 31, 2010
    Messages:
    199
    Likes Received:
    23
    antnyh likes this.
  4. antnyh

    antnyh Well-Known Member This Topic's Starter

    Joined:
    Aug 6, 2010
    Messages:
    198
    Likes Received:
    26
    Awesome. I'll be flashing tonight! thanks for the responses!!
     

Share This Page

Loading...